.under-header {
    width: 100%;
    height: 16vh;

    text-align: center;
    color: antiquewhite;
    font-size: 40px;

    /* border: solid 1px black; */

    background-color: #E8544F;
}

.mainElias {
    width: 100%;
    min-height: 100vh;

    margin-top: 5vh;

    display: flex;
    justify-content: center;
    column-gap: 2vw;


    /* border: solid 1px black; */
}

.all-noticias {
    width: 80%;
    min-height: 30vh;

    margin-top: 2vh;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 2vh;

    /* border: solid 1px black; */
}

.noticia {
    width: 50%;

    display: flex;
    flex-direction: column;
    column-gap: 2vh;

    padding: 2vh;

    box-sizing: border-box;

    border-bottom-left-radius: 3vh;
    border-top-right-radius: 3vh;
    /* border: solid 1px black; */
}

.imagem-noticia {
    width: 100%;

    border-radius: 2vh;
}

.textos-noticias {
    width: 100%;
    height: 80%;
}

.titulos-noticias {
    width: 100%;

    text-align: center;
    font-size: 5vh;
    color: #E8544F;

    cursor: pointer;
}